1. NightSprinter's Avatar
    Has anyone been getting "Error! Error downloading due to export restrictions." when trying to download the NDK beta for OS 2.1? I live in the US and downloaded the 2.0.x version fine, but the Graphical Aid now needs NDK 2.1 to easily convert/install Android apps to my tablet.
    06-11-12 09:38 PM
LINK TO POST COPIED TO CLIPBOARD